Toad World® Forums

finding older version of Toad for SQL server


#1

Hi, I’m looking for older version of TOAD. I use a software (StarLIMS) which doesn’t work with .Net >= 4.0.30319.

So I’m looking a older version (which one ?) of Toad which work with .Net 4.0.


#2

According to the Release Notes, v6.1 is the last version that lists only v4.0 of the .NET framework in the System Requirements section. However, the Release Notes simply state 4.0, but do not specify a major or minor revision. If you’re current on your maintenance, you should be able to download this version from support.quest.com